Bug 248314 - Review Request: cheese - A cheesy program to take pictures and videos from your web cam
Review Request: cheese - A cheesy program to take pictures and videos from y...
Status: CLOSED DUPLICATE of bug 281891
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-15 17:25 EDT by Damien Durand
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 14:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damien Durand 2007-07-15 17:25:11 EDT
Spec URL: http://glive.tuxfamily.org/fedora/cheese/cheese.spec
SRPM URL: http://glive.tuxfamily.org/fedora/cheese/cheese-0.1.3-1.fc8.src.rpm
Description: cheese is a cheesy program to take pictures and videos from your web 
cam. It also provides some graphical effects in order to please the 
users play instinct
Comment 1 Chitlesh GOORAH 2007-07-18 19:16:10 EDT
#1: timestamps should be preserved in the %install phase.

#2: in accordance to the fedora guideline, "fedora" should be used as vendor

#3: the %__make stage should be verbose, in order to virtualise whether the 
opt_flags were properly pulled up.

#4: you should remove "Application" from the desktop file.

#5: this package is not intended for FC-6 since it currently doesn't possess 
gstreamer->= 0.10.12

:-( Required package not found: gstreamer-0.10 >= 0.10.12
:-( toc2_die: exiting with error code 127.
    Configure failed, sorry! Please make shure that you have installed 
gstreamer-0.10 >= 0.10.12
error: Bad exit status from /var/tmp/rpm-tmp.7724 (%build)
Comment 2 Chitlesh GOORAH 2007-07-18 19:17:03 EDT
rpmlint :
E: cheese 
script-without-shebang /usr/share/icons/hicolor/scalable/apps/cheese.svg
E: cheese-debuginfo empty-debuginfo-package
Comment 3 Chitlesh GOORAH 2007-07-31 17:50:18 EDT
ping ?
Comment 4 Chitlesh GOORAH 2007-08-26 19:42:37 EDT
ping ?
Comment 5 Chitlesh GOORAH 2007-09-04 14:51:22 EDT
closing bug
Comment 6 Mamoru TASAKA 2007-09-07 02:07:34 EDT

*** This bug has been marked as a duplicate of 281891 ***

Note You need to log in before you can comment on or make changes to this bug.